/** Reset
==============================================================================*/

* {
	margin: 0;
	padding: 0;
}

/** Enable HTML5 for older browsers
==============================================================================*/

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}

/** Floats
==============================================================================*/

nav .left {
	float: left;
}

nav .right {
	float: right;
}

/** Nav
==============================================================================*/
nav ul {
	margin:0;
}
nav {
	width:740px;
	float:right;
	height: 43px;
	margin: 0;
}

nav a, nav a:visited {
	text-decoration: none;
	color:#fff;
}
nav a:hover {
	text-decoration: none;
	color:#fff;
}

nav li {
	position:relative;
	float: left;
	display: block;
}

nav li:first-child {
	border-left: none;
}

nav li:last-child {
	border-right: none;
}

nav li a {
	float: left;
	display: block;
	height:42px;
	line-height:42px;
	color: #fff;
	padding: 0 11px;
	text-decoration: none;
	text-transform: uppercase;
}


nav li a:hover {
	background: #6E7074;
}


nav li.drop,
nav li.drop li {
	position: relative;
}



nav ul > li.drop > a:hover,
nav ul > li.drop:hover > a {
	position: relative;
	background: #6E7074;
}


nav ul li.drop li.drop,
nav ul > li.drop li.drop:hover > a {
	background: url(b_arrow_right.png) no-repeat right;
}


nav ul > li.drop li.drop:hover > a {
	background: #6E7074;
}


nav li .menu {
	display: none;
	position: absolute;
	top: 42px;
	left:0;
}

nav li:hover .menu,
nav li .menu ul {
	width: 180px;
	background: #6E7074;
	z-index: 999;
}

nav li:hover .menu {
	display: block;
}

nav li:hover .menu ul {
	display: none;
}

nav li.drop li.drop:hover ul {
	display: block;
	top:2px;
}

nav li .menu ul {
	position: absolute;
	top: -1px;
	left: 179px;
}


nav .menu li {
	float: none;
	border-right: none !important;
}

nav .menu a {
	display: block;
	float: none;
	border-bottom: 0;
	text-transform: none;
	height:30px;
	line-height:30px;
}

nav .menu a:hover {
	background-color: #2D235C
}


/** Mega Menu
==============================================================================*/

nav h3 {
	font-size: 18px;
	line-height: 1.2em;
}

nav .singlecol,
nav .twocol,
nav .threecol {
	margin: 0 24px 0 0;
}

nav .singlecol.last,
nav .twocol.last,
nav .threecol.last {
	margin: 0;
}

nav .singlecol {
	width: 182px;
}

nav .twocol {
	width: 364px;
}

nav .mega-menu.twocol {
	width: 388px;
}

nav .threecol {
	width: 549px;
}

nav .mega-menu.threecol {
	width: 594px;
}

nav .fourcol {
	width: 800px;
}

nav li .mega-menu {
	display: none;
}

nav li:hover .mega-menu {
	padding: 24px;
	background: #eee;
	background: -moz-linear-gradient(100% 100% 90deg, #dfdfdf, #eee);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#dfdfdf));
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	z-index: 999;
}

nav#dark li:hover .mega-menu {
	background: #333;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

nav li:hover .mega-menu {
	display: block;
	position: absolute;
	top: 31px;
}

nav li .mega-menu li.heading {
	text-transform: uppercase;
	margin-bottom: 8px;
	text-shadow: 0 1px 1px #fff;
}

nav#dark li .mega-menu li.heading {
	color: #ccc;
	text-shadow: 0 1px 1px #000;
}

nav li .mega-menu li,
nav li .mega-menu li a,
nav#dark li .mega-menu li,
nav#dark li .mega-menu li a {
	float: none;
	background: none;
	border: none;
}

nav li .mega-menu li a {
	border-bottom: 1px solid #ccc;
}

nav#dark li .mega-menu li a {
	border-bottom: 1px solid #000;
}

nav li .mega-menu li a:hover {
	border-bottom: 1px solid #fff;
}

nav#dark li .mega-menu li a:hover {
	border-bottom: 1px solid #666;
}

nav .mega-menu iframe {
	border: 1px solid #ccc;
}
